<STYLE TYPE="text/css">

   A 		{text-decoration:none;
			}
	body {
      font:10pt Verdana;
   }
   h1 {
      font:18pt Lucida Blackletter; color:blue; background-color: red;
   }
   h2		{font:18pt Lucida Blackletter; color: blue; background-color: beige;
			}
	h3	{font: 14pt Comic Sans MS; color: blue; background-color:beige;}
	h3.home  {
      font-family: "Verdana, Arial, Helvetica";
      font-size: 11pt;
      line-height: 12pt;
      font-align: left;
      text-decoration: none;
      margin-top: 8px;
   }
   .bannerhome {font:18pt Lucida Blackletter; background-color: red; cursor:hand;
	}
   .clsAHome { text-decoration:none; }
   .intro   { 
      font-family: "Verdana, Arial, Helvetica";
      font-size: 9pt;
      font-style: none;
      line-height: 14pt;
      margin-top: -5px;
   }
	.para1 {background-color:beige; color: blue; font: 12pt Comic Sans MS;
	}
   .news {
      font-family: "Verdana, Arial, Helvetica";                                            
      font-size: 8pt;
      font-style: none;
      line-height: 12pt;
      margin-top: -3px;
   }
   .news1 {
      font-family: "Verdana, Arial, Helvetica";
      font-size: 8pt;
      font-style: none;
      line-height: 12pt;
      margin-top: 10px;
   }
   .bullet  { margin-top: 0px; }

   .bullet1 {margin-top: 13px;}

   IMG.iconNav { position:relative; top:2; cursor:hand }

/*
   Style rules for dynaMenu 
*/
   .clsMenuTitle { cursor:hand; text-decoration:none; color:white; font-family:Arial; font-size:12pt; background-color: blue;}
   .clsMenu { 
      border:solid 2; border-color:DDDDDD 000000 000000 DDDDDD; background-color:CCCCCC;
      position:absolute; display:none; padding:1px; width:180px; z-index:1; padding-left:5px; 
      font-family:verdana; font-size:8pt; 
      }
   .clsMenu A { text-decoration:none; color:black; }
   .clsMenu A:hover { color:olive; }

	.leftBar {border: thin outset white; background-color: beige; padding: 10px 10px 10px 10px; font: 7pt Times New Roman; text-align: left;}

</STYLE>